Service Desk - Feature #1706

Please update the Date format as "DD-MM-YYYY" in the Reports
12/02/2025 05:16 PM - Krishna Kanth A

Status: Closed Start date: 12/02/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Madhrui,

Could you Please check to update the Date format as "DD-MM-YYYY" in the Service Desk Reports.

History

#1 - 12/02/2025 07:03 PM - Durga Konduru
- Assignee changed from Durga Konduru to Madhuri Pinky Mendu

can be migrated to production by Friday(14/02/2025) if fixed.

#2 - 13/02/2025 03:49 PM - Madhuri Pinky Mendu

Latest reports has been updated in production SD. Please check and close the ticket.

#3 - 10/03/2025 03:09 PM - Krishna Kanth A
- Status changed from New to Closed

- Deployed In set to Production Environment

Issue Resolved, Proceeding for ticket closure
